Subject: [bug#66801] ['PATCH v2' 01/14] build-system: Add mix-build-system.

From: Pierre-Henry Fröhring <[email-masked]>
Date: Wed, 15 Nov 2023 10:59:35 +0100

Correction: (string-append out "/lib/elixir/" (elixir-version elixir)
"/site-packages") -> (string-append out "/lib/elixir/" (elixir-version
elixir))